body {

}
#mychart {
 font-size: 7pt;
 font-family: Arial,Helvetica,sans serif; 
 font-variant: normal;
 font-style: normal;
 color: #000000;
}
a,a:link,a:visited,a:active {
 cursor: hand;
 color: #003788;
 text-decoration:none;
}
h1 { 
 margin: 5px;
 padding: 0pt;
 font-family: Arial,Helvetica,sans-serif;
 color: rgb(0, 0, 0);
 font-size: 160%;
 font-weight: bold;
 text-align: center;
}

h2 { 
 margin: 5px;
 padding: 0pt;
 font-family: Arial,Helvetica,sans-serif;
 font-size: 140%;
 font-weight: bold;
 color: #7f0000;
 text-align: center;
}

h3 { 
 margin: 5px;
 padding: 0pt;
 font-family: Arial,Helvetica,sans-serif;
 font-size: 100%;
 text-transform: uppercase;
 color: rgb(0, 0, 0);
 text-align:left;
}

#chartdata {
	float:left;
}
#datatable {
    border:1px solid #000;
}
#datatable>tbody>tr>td {
 vertical-align:top;
 border-bottom:1px dotted #DDD;
 margin:0;
 overflow:hidden;
}

.field {
 border:1px solid #CCC;
 width:75px;
}
#chartarea {
	float:left;
	margin-left:10px;
}
#chartcode {
	float:left;
	margin-left:10px;
}
